@charset "UTF-8";
/* CSS Document */

* {
border:none;
padding:0px;
margin:0px;	
}

.clr {
clear:both;	
}
body {
background-image:url(img/bg.jpg);
background-repeat:repeat-x;
font-family: 'Quicksand', sans-serif;
color:#595959;
}

#wrapper {
width:970px;
padding:10px;
margin:auto;
margin-top:10px;
}

#header {
background-image:url(img/headerbg.jpg);
background-repeat:no-repeat;
height:273px;
width:970px;	
}

#logo {
float:left;
width:216px;
margin-top:17px;
}

#top_banner {
float:right;
width:728px;
height:90px;
background-color:#eee;
margin-top:3px;
}

#navigation {
padding-left:20px;
padding-right:20px;
clear:both;
margin-top:38px
}

#navigation li {
display:inline;	
list-style-type:none;
}

#navigation li a {
text-transform:uppercase;
margin-right:20px;	
border-right:1px solid #0294d1;
padding-right:20px;
color:#fff;
text-decoration:none;
}

#navigation li a:hover {
text-decoration:underline;	
}

#search {
padding-left:20px;	
}

#search input[type="text"] {
border:1px solid #eee;
padding:15px; 
width:500px;
margin-top:35px;
float:left;	
}

#search input[type="submit"] {
border:1px solid #eee;
background-color:#2db5ee;
color:#fff;
padding:15px;
float:left;
width:120px;
font-weight:bold;
margin-left:20px;
margin-top:35px;
cursor:pointer;
}

#search input[type="submit"]:hover {
background-color:#666;	
}

#content {
font-size:15px;
padding:10px;
}

#left_block {
float:left;
width:600px;	
margin-right:10px;
}


#left_block_sub {
float:left;
width:970px;	
}

#right_block {
float:right;
width:340px;	
}

h1 {
color:#2db5ee;
margin-bottom:20px;
font-size:38px;
}

a {
color:#2db5ee;
text-decoratioN:none;
}

a:hover {
text-decoration:underline;	
}

p {
margin-bottom:20px;	
}

#footer {
width:970px;
clear:both;
border-top:1px solid #eee;
padding-top:20px;
font-size:12px;	
}

/* Sub page*/

.padding5 {
margin-bottom:20px;
border-bottom:1px dashed #eee;	
padding-bottom:20px;
}

.detail-heading {
font-size:20px;	
}

table {
padding-left:10px;
padding-right:10px;	
}

#left_block_sub input[type="text"] {
border:1px solid #eee;
padding:15px; 
float:left;
clear:left;
margin-bottom:20px;
}

#left_block_sub input[type="password"] {
border:1px solid #eee;
padding:15px; 
float:left;
clear:left;
margin-bottom:20px;
}

#left_block_sub textarea {
border:1px solid #eee;
padding:15px; 
float:left;
clear:left;
margin-bottom:20px;
}

#left_block_sub select {
border:1px solid #eee;
padding:15px; 
float:left;
clear:left;
margin-bottom:20px;
}

#left_block_sub input[type="submit"] {
border:1px solid #eee;
background-color:#2db5ee;
color:#fff;
padding:15px;
font-weight:bold;
cursor:pointer;
margin-bottom:15px;
float:left;
clear:left;
}

#left_block_sub input[type="button"] {
border:1px solid #eee;
background-color:#2db5ee;
color:#fff;
padding:15px;
font-weight:bold;
cursor:pointer;
margin-bottom:15px;
float:left;
clear:left;
}

#left_block_sub li {
margin-left:20px;	
}

#left_block_sub ul {
margin-bottom:20px;	
}